Skip to main content
GET

Price

Free. See Pricing.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The monitor id.

Query Parameters

limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string
url
string
status
enum<string>
Available options:
new,
same,
changed,
removed

Response

The history.

success
any
required
creditsUsed
integer
required
costUsd
number
required

What this call cost, in dollars.

requestId
string
required
id
string
data
object[]
next
string | null